<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_I_OWE_YOU_EXPENSES_ENTRY';

$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc");
include_once($path_to_root . "/gl/includes/ui/utility_bill_expense_details_inquiry_ui.inc"); 
include_once($path_to_root . "/gl/includes/db/utility_bill_inquiry_db.inc"); 
include_once($path_to_root . "/transport/includes/db/vehicles_db.inc");
include_once($path_to_root . "/assets/includes/db/assets_db.inc"); 
include_once($path_to_root . "/admin/db/list_values_db.inc"); 

$js = '';
$js .= get_js_open_window(900, 500);
$js .= get_js_date_picker();

page(_($help_context = "Utility Bill Expense Details Inquiry"), false, false, "", $js); 

simple_page_mode(true);

global $Ajax;

start_form();
    $Ajax->activate('utility_bill_header');
    div_start('utility_bill_header');
        display_utility_bill_expense_details_inquiry_selecting_parameters();
    div_end();
    
    display_utility_bill_expense_details_inquiry($_POST['id'], $_POST['reference'], $_POST['supplier_id'], $_POST['description'], $_POST['project_id'], 
                                                 $_POST['from_date'], $_POST['to_date'], $_POST['expense_category_id'], $_POST['expense_item_id'], 
                                                 $_POST['expense_type_id']);

end_form();

end_page(@$_GET['popup'], false, false);
        
?>